Subject: [Tsv-art] Did we miss to review draft-ietf-httpbis-http2-17

From: Mirja Kühlewind <[email-masked]>
Date: Tue, 21 Apr 2015 19:45:54 +0200

Hi all,

I know I'm very late and maybe too late, but I had in the back of my mind for a 
while to make a review of draft-ietf-httpbis-http2-17 (which is now already in 
RFC Ed queue for a while). I still haven't got time to actually review it but at 
least it's now nearly at the top of my reading list... However, as HTTP/2 allows 
multiplexing of multiple streams over one HTTP connection, this is very similar 
to what we have experience in for transport protocols and therefore I think a 
TSV_DIR review would have been useful. Therefore my question: did someone of the 
TSV DIR by chance review this doc earlier on?

Mirja